<% response.setContentType("text/xml") ; %>
<%
	String person=request.getParameter("person") ;
	if (person!=null && person.equals("ALF")) {
%>
	<company>
		<comp>Vandelay Industries</comp>
		<cont>Inc.</cont>
		<addr>201 Bell Hall</addr>
		<city>Buffalo</city>
		<cntr>USA</cntr>
	</company>
<%
 	} else if (person!=null && person.equals("JOH")) {
%>
	<company>
		<comp>Acme Industries</comp>
		<cont>Inc.</cont>
		<addr>1200 Innovation Drive</addr>
		<city>New York</city>
		<cntr>USA</cntr>
	</company>
<%
	} else if (person!=null && person.equals("WOL")) {
%>
	<company>
		<comp>Foo Industries</comp>
		<cont>Inc.</cont>
		<addr>999 Zero Drive</addr>
		<city>San Jose</city>
		<cntr>USA</cntr>
	</company>
<%
	}
%>
